#!/usr/bin/env node

const inquirer = require("inquirer");
const { log, installComponent } = require("./logic");
inquirer
  .prompt([
    { name: "name", message: "What's the name of the Component?" },
    {
      type: "list",
      name: "location",
      choices: ["Widgets", "Services", "UI"]
    }
  ])
  .then(({ name, location }) => {
    log({ name, location });
    installComponent({ name, location });
  });
